/*
Theme Name:     ACH Group Child
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       achgroup
Version:        1.0
*/
/*--------------------------------------------------------------
# Variables && Mixins
--------------------------------------------------------------*/

.page-id-78 .children{

  display: none!important;

}

.widget_text .current_page_item .children{

  display: block!important;

}

.widget_text .children{

  display: none;

}

.eventdetails .end-event{

  margin-top: -10px;

}

.pum-content .pop-up-header-img{

  border-bottom: 5px solid #c1cd23;

}

.pum-content form label{

  display: none!important;

}

#input_16_1{

  border: none!important;

}

#input_16_2{

  border: none!important;

}

#input_16_3{

  border: none!important;

}

#input_17_1{

  border: none!important;

}

#input_17_2{

  border: none!important;

}

#input_17_3{

  border: none!important;

}

#input_17_4{

  border: none!important;

}

#input_17_5{

  border: none!important;

}

#label_17_6_1{

  display: block!important;
  margin-top: -16px!important;
  margin-left: 25px!important;
  color: #c1cd23!important;
  font-weight: bold!important;

}

.pum-content form input{

  border: none!important;

}

#gform_submit_button_16{

  color: white!important;
  border-radius: 3px!important;

}

#gform_submit_button_17{

  color: white!important;
  border-radius: 3px!important;

}

.pum-content .pum-close{

  text-decoration: underline;
  cursor: pointer;

}


/* hide staff portal item from "work with us" sidebar menu */

#text-6 > div > ul > li.page_item.page-item-1714{

  display: none!important;

}



/* copied from customiser */

.experiencedetails h5 a{
	
	background: #c1cd23;
	color: white;
	padding: 10px
	
}

.experiencedetails h5{
	margin-top: 7px;
}

.experiencelist{
	
	margin-top: 35px!important;
	
}


.related .blogpostcontent{
	
	height: 600px;
	
}

@media(max-width:1000px){
	
	.related .blogpostcontent{
	
		height: 635px;
	
	}

	
}

@media(max-width:768px){
	
	.experiencedetails h5 a{
		
		font-size: 16px;
		
	}
	
}

@media(max-width:767px){
	
	.related .blogpostcontent{
	
		height: 100%;
	
	}
	
	.experiencedetails h5{
		margin-top: 25px;
	}
	
	.experiencedetails h5 a{
		
		font-size: 14px;
		
	}

	
}


.residential-care-box-nav-image{
	
	margin-bottom: 0px;
	
}

.residential-care-box-nav-image:hover{
	
	opacity: 0.8;
	
}

.residential-care-box-content{
	
	padding: 15px;
	background: #f3f0ea;
	min-height: 425px;
	margin-bottom: 25px;
	position: relative;
	
}



.residential-care-box-content .bottom-link{
	
	color: #3d3835 !important;
	background: #c1cd23!important;
	padding: 10px;
	position: absolute;
	bottom: 15px;
	
}

.residential-care-box-content .bottom-link:after{

		content: "\f054";
    color: #fff;
    font-weight: 100;
    font-family: 'FontAwesome';
	  padding-left: 8px;
	
}

.residential-care-box-content .bottom-link:hover{
	
	background: #3d3835 !important;
	color: #c1cd23!important;
	
}

@media(max-width: 767px){
	
	.residential-care-box-content{
		min-height: 100%;
	}
	
	.residential-care-box-content p{
	
		margin-bottom: 25px;
	
}
	
}

.residential-care-box-content .mk-fancy-title{
	
	color: #c1cd23!important;
	padding-top: 20px!important;
	font-weight: regular!important;
	font-size: 18px!important;
		
	
}

.mk-fancy-title.shortcode-heading {
	
	color: #c1cd23!important;
	padding-top: 20px!important;
	font-weight: regular!important;
	
}

	.residential-care-box-content h3 span{
	
	font-size: 18px!important;
		font-weight: regular!important;
	
}

#rev_slider_7_1_wrapper{
	
	background: none!important;
}

#rev_slider_6_1_wrapper{
	
	background: none!important;
}

.experience-video-row{
	
	margin-bottom: 20px;
	
}

@media(max-width: 767px){
	
	.experience-video-row{
	
	margin-bottom: 0px;
	
}
	
}

.experience-video iframe{
	max-width: 100%;
	height: 300px;
}

.details h3{
	
	margin-left: 7px!important;
	
}

.details span{
	
	margin-left: 7px;
	
}

.details p{
	
	margin-left: 7px;
	
}

.nearby-suburbs ul{
	margin-left: 0px;	
}

.nearby-suburbs .addthis_tool{
	
	display: none;
	
} 

.addthis_inline_share_toolbox_uhq9{
	
	margin-top: 20px;
border-top: 1px solid #CCC;
border-bottom: 1px solid #CCC;
margin-bottom:20px;
	
}

.addthis_inline_share_toolbox_uhq9::before{
	
	content: "Print or Share";
display: block;
padding-top: 8px
	
}

.hesperiden.tparrows {

	display: block!important;
	
}

.all-social-link{
	
	color: white;
	background: #c1cd23;
	padding: 15px;
	
}

@media(max-width: 767px){
	
	.all-social-link{
	
		margin-top: 20px;
    display: block;
    text-align: center;
		
	}
	
}

.all-social-link:hover{
	
	color: #c1cd23;
	border: 1px solid #c1cd23;
	background: white;
	
}

.group-experience{
	
	width: 1100px;
	
}

.group-experience .featured-image{
	
	padding-left: 15px!important;
	padding-right: 15px!important;
	
}

@media(max-width:1100px){
	
	.group-experience{
		width: 960px;
	}
	
}

@media(max-width:960px){
	
	.group-experience{
		width: auto;
	}
	
}

.group-experience .blog-single-title{
	
	display:  none;
	
}


.single-group-experience #readspeaker_button1{display: none;}



.page-id-12633 .headerimage{
	
	display: none;
	
}

.page-id-12707 .headerimage{
	
	display: none;
	
}

.roomtypes-slider-container{
	
	margin: 0 auto;
	max-width: 1100px;
	margin-top: 25px;
	
	
}

.social-header-para{
	
	border-bottom: 1px solid #c1cd23;
	border-top: 1px solid #c1cd23;
	padding-bottom: 10px;
	padding-top: 15px;
	background: rgba(220,220,220, 0.4);
	padding-left: 5px;
	
}

.social-experience-table tr:nth-child(even) {background: rgba(220,220,220, 0.4);}


.social-experience-table{
	
	margin-top: 20px;
	border: 1px solid black;
	
}



.social-experience-table tr{
	
	border: 1px solid black;
	
}

.social-experience-table tr td{
	
	border-right: 1px solid black;
	
}

.social-experience-table thead{
	
	color: white;
	background: #c1cd23;
		
}

.social-experience-table thead th{
	border-right: 1px solid black;
}

.single-group-experience #mk-breadcrumbs{
	
	display: none;
	
}

.single-group-experience article{
	
	margin-top: 20px;
	
}

.experiencelist{
	
	margin-top: 20px;
	
	
}



@media (min-width: 768px){
.blogcatmenu .vc_col-sm-3 {
    width: 33%;
}
}


.archive-wrapper .postform{
	
	color: white;
	background: #c1cd23;
	margin-top: 25px;
	margin-bottom: 25px;
	height: 40px;
	width: 300px;
	
}

.parent-pageid-12637 .page-links{
	
	display: none;
	
}

.plan-wrapper-parent{
	
	display: flex;
	margin-top: 25px;
	
}

@media(max-width: 600px){
	
	.plan-wrapper-parent{
	
		display: block;
		
	}
	
	.plan-wrapper-right{
	
		padding-left: 0px!important;
	
	}
	
}

.plan-wrapper-right{
	
	padding-left: 50px;
	
}

.plan-wrapper-right img{
	
	max-width: 244px!important;
    margin-top: -12px;
	
}

@media(max-width: 600px){
	
	.plan-wrapper-right img{
	
	max-width: 262px!important;
    margin-left: -15px!important;
	
}
	
}

.textwidget .page-item-12637{
	display: none;
}

.page-id-12633 h2{
	display:none;
}

.available-unit-template-default #theme-page #readspeaker_button1{
	
	display: none;
}

.floor-plan-img{
	
	max-width: 225px!important;
}

.floor-plan-button{
	font-family: 'FFDINRoundWebProMedium';
    background: #c1cd23;
    text-align: center;
    color: #3d3835;
    padding: 7px 14px 5px;
    display: block;
    border-radius: 5px;
    text-transform: uppercase;
    margin-bottom: 15px;
		width:200px;
}

.floor-plan-button:hover{
		background: #4A4542;
    color: #fff;
}


.subslideshow .mk-grid{ display:flex!important;}

@media only screen and (max-width: 767px) {
  .subslideshow .mk-grid{ 
		flex-direction:column-reverse!important;
	}
}

.listenButton{
	
	margin-left: 0px!important;
	font-family: 'FFDINRoundWebProMediumBold'!important;
	font-size:14px!important;
	color: #3b3734!important;
	font-weight: normal!important;
	text-transform: uppercase;
	
}

.listenButton:hover{
	
	color: #c1cd23!important;
	
}

#readspeaker_button1{
	
	margin: 15px;
	
}

.rsbtn_play{
	
	background-color: #c1cd23!important;
	
}

.rsbtn_label{
	
	color: white!important;
	font-family: 'FFDINRoundWebProMediumBold'!important;
	
}

.rsbtn_text{
	
	color: white!important;
	
}

.rsplay{
	
	color: white!important;
	
}

.map-container-iframe iframe{
	
	max-width: 100%;
	
}

.available-units-ul{
	
	list-style-type: none;
	margin-left: 0px;
	
}

.available-units-list-item{
	
	margin-left: 0px;
	
}

.available-units-list-item:hover{
	
	text-decoration:underline;
	
}

.location-row{
	
	padding-left: 10px;
	padding-right: 10px;
	
}

#peoplestreme{
max-width: 100%;
height: 800px;
}


.loc-housing-options .row .vc_col-sm-6 p iframe{
	
	width: 100%;
	height: 250px;
	
}

ul.children li.page-item-6578{
	
	display: none;
	
}

#mk-page-id-10605 .mk-video-container{
	
	height: 750px;
	
}

.page-id-4852 .mk-video-container{
	
	height: 600px;
	
}


/* Hide email share function */

.toolbar-item:nth-child(2){
	
	display: none;
	
}


.left-emp-link{

	margin-top: -62px;

}

@media(max-width: 1065px){

	.aba-logo{

		margin-top: -10px

	}

}

@media(max-width: 980px){

	.aba-logo{

		display: none;

	}

}

#mk-footer .mk-padding-wrapper > div:last-child{

width: 400px;
float: right;

}

@media(max-width: 1140px){

	#mk-footer img{

		max-width: 600px;
		max-height: 150px;

	}

}

@media(max-width: 700px){

	#mk-footer img{

		max-width: 100%;
		max-height: 100%;

	}

}


.pum-content .pop-up-header-img{

  border-bottom: 5px solid #c1cd23;

}

.pum-content form label{

  display: none!important;

}

#input_34_1{

  border: none!important;

}

#input_34_2{

  border: none!important;

}

#input_34_3{

  border: none!important;

}

#input_33_1{

  border: none!important;

}

#input_33_2{

  border: none!important;

}

#input_33_3{

  border: none!important;

}

#input_33_4{

  border: none!important;

}

#input_33_5{

  border: none!important;

}

#label_33_7_1{

  display: block!important;
  margin-top: -15px!important;
  margin-left: 25px!important;
  color: #c1cd23!important;
  font-weight: bold!important;

}

.pum-content form input{

  border: none!important;

}

.pum-content .gform_wrapper input[type=text]:focus{

	background-color: #f2f2f3!important;

}

#gform_submit_button_34{

  color: white!important;
  border-radius: 3px!important;

}

#gform_submit_button_33{

  color: white!important;
  border-radius: 3px!important;

}

.pum-content .pum-close{

  text-decoration: underline;
  cursor: pointer;

}


.at-below-post::before{

content: "Print or Share";
display: block;
padding-top: 8px
}


.at-below-post-page.addthis_tool::before{

content: "Print or Share";
display: block;
padding-top: 8px
}

.at-below-post{

margin-top: 20px;
border-top: 1px solid #CCC;
border-bottom: 1px solid #CCC;
margin-bottom: 20px;

}

.at-below-post-page.addthis_tool{

margin-top: 20px;
border-top: 1px solid #CCC;
border-bottom: 1px solid #CCC;
margin-bottom:20px;
}

.at-share-btn-elements{

padding-top: 5px;
padding-bottom: 10px;

}

.at-label{

display: none;

}

a.at-icon-wrapper{

border-radius: 50%!important;
background: transparent!important;
border: 2px solid #404040!important;

}

g path{fill:#404040;}

.mk-toggle .fancy-style .mk-toggle-title{
    display:block!important;
}



/* END copied from customiser */
